## text

## Syntax:
`text {name}`

## Examples:
`text BigBox`

## Description:
Declares a text variable. This will be attached to a rendered text object and used to pass commands to it. See also [ellipse](ellipse.md), [image](image.md) and [rectangle](rectangle.md).

Next: [attach](attach.md)  
Prev: [set](set.md)

[Back](../../README.md)
